Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10823/?format=api
{ "ob_id": 10823, "uuid": "b90a604503c2335acb92984a81f83c9a", "title": "ARSF - Flight IPY07/03: Greenland, Sandflug area", "abstract": "ARSF project IPY07/03: Contemporary spatial and temporal patterns of sediment supply, availability and Transport in proglacial aeolian systems. Led by Dr. Richard Hodgkins, Loughborough University (Leicester). Site: Sandflug, Greenland.\r\n\r\nAcross the continents there is a clear association between the distribution of wind-blown sediments and the former extent of ice sheets and glaciers. Glacial erosion processes produce significant quantities of fine sediments that are washed out from beneath glaciers by meltwater. If these sediments are deposited on the glacier's floodplain and dry out, then the wind may entrain and transport them across the landscape resulting in the formation of sand dunes and loess, and also adding very fine particles (dust) to the atmosphere. The overall objective of this research was to improve our understanding of the relationship between glacially-driven fluvial and aeolian processes in proglacial areas, particular in terms of sediment budget. The methodology was based on monitoring fluvial sediment fluxes at proximal and distal ends of a well-constrained proglacial valley in Greenland, and monitoring aeolian fluxes at multiple cross-sections within the valley. The outcome was a comprehensive sediment budget, including an assessment of the contribution of glacifluvial material to the aeolian system. Airborne remotely-sensed data supported the research through generating a Digital Elevation Model for (1) terrain analysis to quantify stable and vulnerable land units; (2) nested-scale surface roughness measurements.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7187/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7188/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38966/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144641/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145269/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145270/?format=api" ] }